## Functions
- [ ] Novel series

## UI
- [ ] Furigana support
- [ ] Reader settings panel
- [ ] Novel page with vertical text
If `body.suggestedSettings.viewMode == 1`
- [ ] Attributes
- [ ] Recent novels from writers
- [ ] Page support
- [ ] Recommended novels
- [ ] Other works panel?

## Misc
- [ ] Novel ranking
- [ ] Novel mode for any possible pages
